@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 62.5% Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: black;
    background: #fff;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
	margin:10px 0;
	padding:5px;
	border-top:1px solid #C0E7F6;
	border-bottom:1px solid #C0E7F6;
	font-size:1.571em;
	font-weight:normal;
	line-height:1.25em;
    color:#54BDEC;
}

h2
{
    font-size:1.143em;
    line-height:1.25em;
    color:#666;
    font-weight:bold;
}

    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #333;
    }

h3 {
	padding-bottom:0;
	font-size:1em;
	font-weight:normal;
	color:#97C9E2;
}

a
{
    color: #999;
    text-decoration: underline;
}

a:hover
{
    color: #444;
    text-decoration: underline;
}

img
{
    border: 0px;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.frame
{
    border: 2px solid #999;
    margin: 5px 10px;
}

.icon {
    background-color: #999;
}

.content p { line-height:1.286em; }

.inline-list { min-height:20px; margin:0; padding-left:0; }
.inline-list li { float:left; margin-left:25px; list-style-image:url(/asset/images/li-blue.png); }

/*
 * Styling and page layout
 */

#wrapper {
    position: relative;
    min-height: 550px;
    height: auto !important;
    height: 550px;
    width: 960px;
    margin: 30px auto 0;
}

#container {
	position:relative;
	width:940px;
	margin:0 auto;
	background:#fff;
	box-shadow: 0 0 15px 0 #DCDDE1;
	border-radius: 10px 10px 10px 10px;
	behavior: url('/uploads/pie/PIE.php');
}

#header {
    position:relative;
    height:140px;
    margin:0 auto;
    padding:0 20px 20px;
    background:#54BDEC url('/asset/images/header-bg.png') top left no-repeat;
    border-radius:10px 10px 0 0;
    position:relative;
    z-index:100;
    behavior: url('/uploads/pie/PIE.php');
}

    #logo {
        position:absolute;
        top:15px;
        left:30px;
        width:370px;
        height:75px;
        font-family:Georgia, Times, "Times New Roman", serif;
        font-size:2.8em;
        text-transform:uppercase;
        text-decoration:none;
        color:#002B5C;
    }
    
    #contact {
    	position:absolute;
    	top:40px;
    	right:20px;
    	width:165px;
    	font-size:1.5em;
    	text-align:right;
    	color:#fff;
    }
    	#contact span { font-size:0.867em; color:#AADEF6; }
    	#contact span.phone { font-size:1.533em; color:#fff; }
    
    #slogan {
        position: absolute;
        left: 150px;
        top: 60px;
        font-size: 1.8em;
        color: #f0f0f0;
    }
    
    #navigation {
    	position:absolute;
    	z-index:10;
    	bottom:-14px;
    	width:900px;
        font-size:1.5em;
        text-transform:uppercase;
        background:#fff;
        border-radius:10px 10px 0 0;
        behavior: url('/uploads/pie/PIE.php');
    }
    
    	#navigation ul {
    		position:relative;
    		z-index:10;
    	}
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style:none;
        }
        
        #navigation ul li {
        	position:relative;
            display:block;
            float:left;
            height:40px;
            line-height:40px;
            margin:0;
            padding:0 21px;
            background:url(/asset/images/nav-div.png) center left no-repeat;
        }
        
        #navigation ul li a {
            display: block;
            padding: 0px 15px;
            margin: 0px 0px;
            color: #C9CCCB;
            text-decoration: none;
        }
        
        #navigation ul li ul {
        	position:absolute;
        	top:35px;
        	left:30px;
        	width:210px;
        	display:none;
        }
        
        #navigation ul li li {
        	width:210px;
        	height:25px;
        	line-height:25px;
        	border-bottom:1px solid transparent;
        	font-size:0.867em;
        	padding:0;
        	background:none;
        }
        
        #navigation ul li li a {
        	color:#000;
        	background:#EFEFEF;
        	opacity:0.8;
        	filter:alpha(opacity=80);
        	zoom:1;
        }
        
        #navigation ul li.hover li a { color:#333; }
        
        #navigation ul li li a:hover,
        #navigation ul li li.hover a,
        #navigation ul li li.active a {
        	color:#54BDEC;
        	background:#333;
        }
        
        #navigation ul li.hover ul,
        #navigation ul li:hover ul { display:block; }
        
        #navigation ul li.hover, #navigation ul li:hover {
        }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none;
            color:#54BDEC;
        }
        
        #navigation ul li.active {}
        
        #navigation ul li.active a { color:#54BDEC; }
        
        #navigation ul li.first { background:none; }

#page { padding-top:20px; overflow:auto; }
#main {
    width: 700px;
    margin: 10px auto 0px;
    padding-bottom: 50px;
}

.content {
	float:left;
	width:660px;
	padding:0 0 15px 20px;
	font-size:1.4em;
	color:#666;
}
.full .content {
    width: 900px;
}
.profile { margin-bottom:15px; padding-bottom:5px; border-bottom:1px solid #EFEFEF; }
	.profile .staff { float:left; width:145px; }
	.profile .position { padding-left:10px; }
	.profile .bio { float:right; width:500px; padding-right:15px; }

.sidebar {
	float:right;
	width:210px;
	padding:0 20px 15px 0;
}
	
	.sidebar .testimonial {
		position:relative;
		color:#fff;
		background:#949BA1;
	}
		.sidebar .testimonial blockquote {
			margin:0;
			padding:15px 10px;
			font-family:Tahoma, Arial, sans-serif;
			font-size:1.3em;
			line-height:1.2em;
		}
		.sidebar .testimonial blockquote span {
			display:block;
		}
		
		.sidebar .testimonial .testimonial-top {
			position:absolute;
			top:0;
			left:0;
			width:210px;
			height:9px;
			background:url(/asset/images/testimonial-top.png) top left no-repeat;
		}
		
		.sidebar .testimonial .testimonial-btm {
			position:absolute;
			bottom:0;
			left:0;
			width:210px;
			height:18px;
			background:url(/asset/images/testimonial-btm.png) top left no-repeat;
		}

#job-apply { margin:0 0 15px; }
#job-apply a {
	display:block;
	width:200px; /* 210px */
	height:50px;
	padding-left:10px;
	font-size:1.8em;
	line-height:50px;
	text-decoration:none;
	color:#fff;
	background:#57A6D5 url(/asset/images/job-application-bg.jpg) top left no-repeat;
}

.sidebar-link { padding-bottom:15px; }
	.sidebar-link a {
		display:block;
		height:30px;
		padding:0 10px;
		border-top:1px solid #fff;
		font-size:1.5em;
		line-height:30px;
		text-decoration:none;
		color:#fff;
		background:#8ECEF1 url(/asset/images/sidebar-link-arrow.png) 190px 5px no-repeat;
	}
		.sidebar-link .image a {
			height:auto;
			padding:0;
			border-top:none;
			background:none;
		}

.topbar .sidebar-link,
.topbar .topbar-info { float:left; padding-right:25px; }

.topbar .topbar-info { position:relative; }
	.topbar .topbar-info .title {
		position:absolute;
		bottom:0;
		left:0;
		width:410px; /* 430px */
		height:30px;
		padding:0 10px;
		border-top:1px solid #fff;
		font-size:1.5em;
		line-height:30px;
		color:#fff;
		background:#333;
		opacity:0.7;
		filter: alpha(opacity = 70);
	}
		.topbar .topbar-info .title a { text-decoration:none; color:#fff; }

.topbar .last { padding-right:0; }

#footer {
	clear:both;
	padding:4px;
	border-top:1px solid #EFEFEF;
	font-size:1.3em;
	text-align:center;
	color:#fff;
	background-color:#54BDEC;
	border-radius: 0 0 10px 10px;
	position:relative;
	z-index:100;
	behavior: url('/uploads/pie/PIE.php');
}
	#footer p { background:#54BDEC; }
	#footer a { text-decoration:none; color:#fff; }
		#footer a:hover { text-decoration:underline; color:#fff; }
	
	#footer p strong {
	    color:#AADEF6;
	}

#colophon {
    width:900px; /* 940px */
    height:35px;
    margin:0 auto;
    padding:10px 20px 10px;
    font-size:1.1em;
    color:#96989A;
}

/*
 * Home page
 */
div.slideshow {
	position:relative;
	height:330px;
	overflow:hidden;
}
	div.slideshow .image .title {
		position:absolute;
		left:0;
		bottom:0;
		width:640px; /* 660px */
		height:50px;
		padding:0 10px;
		font-size:1.857em;
		line-height:50px;
		color:#fff;
		opacity:0.70;
		filter: alpha(opacity = 70);
		background:#000;
	}

/*
 * Search Page
 */

#search-results {
    
}
    #search-results FORM {
        font-weight: bold;
    }
    
    #search-results DIV {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results DIV SPAN.keyword {
        font-style: italic; 
    }
    
    #search-results UL LI P {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }


.hidden {
    display: none;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}